﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Tek TBS1000 (1 yr) Vert Pos VISA /9100
DATE:                  2018-09-27 12:30:54
AUTHOR:                Fluke
REVISION:              $Revision: 25079 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       2
NUMBER OF LINES:       549
CONFIGURATION:         Datron 9100
=============================================================================
#
#  Procedure Author:
#      PP
#
#  Source(s):
#      TBS1000 Series Digital Storage Oscilloscopes Service Manual
#      PN 077-0772-01.*
#      * The tolerances used by this procedure were taken from the published
#      specifications table and is specified below.
#
#  Model(s) Covered:
#      TBS1000 Series
#          TBS1022, TBS1042, TBS1062, TBS1064, TBS1102, TBS1104,
#		   TBS1152, TBS1154.
#
#  Compatibility:
#      MET/CAL 8.0 or later
#
#  Additional Equipment Required:
#      None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
#  The copyright in this procedure is owned by Fluke Corporation.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  HEAD         VERTICAL POSITION ACCURACY
  1.002  MATH         @Cmd = "*RST;HEADER OFF"
  1.003  CALL         Sub Tek TBS1000 Wait for OPC VISA
  1.004  JMPL         END                          @Abort
  1.005  CALL         Sub Tek TBS1000 Select Channel VISA

  1.006  IF           @Chan == 1
  1.007  RSLT         =
  1.008  RSLT         =VERTICAL POSITION ACCURACY
  1.009  ENDIF

  1.010  RSLT         =
  1.011  TARGET       -p
  1.012  HEAD         -2{Channel [V @Chan]}
  1.013  DISP         Connect the 9100A HI and LO terminal with double banana
  1.013  DISP         plug, then connect to UUT CH [V @Chan] with cable.
  1.014  DISP         The next operator intervention occurs in
  1.014  DISP         approximately 4 minutes ...
  1.015  VISA         CH[V @Chan]:PRO 1;SCA 50E-3
  1.016  CALL         Sub Tek TBS1000 Wait for OPC VISA
  1.017  JMPL         END                          @Abort
  1.018  VISA         TRIG:MAI:MOD AUTO;EDGE:SOU EXT
  1.019  CALL         Sub Tek TBS1000 Wait for OPC VISA
  1.020  JMPL         END                          @Abort
  1.021  VISA         ACQ:MOD SAMP;STATE ON
  1.022  CALL         Sub Tek TBS1000 Wait for OPC VISA
  1.023  JMPL         END                          @Abort
  1.024  VISA         MEASU:MEAS[V @Chan]:SOU CH[V @Chan];TYP MEAN
  1.025  CALL         Sub Tek TBS1000 Wait for OPC VISA
  1.026  JMPL         END                          @Abort

# @MeasError = ABS(Nominal - UUT indicated)
# @Margin = @Limit - @MeasError
# @Result: indicated the test result for each point
  1.027  MATH         @MeasError = 0
  1.028  MATH         @Result = 0

# @Limit is the upper limit for each test point
  1.029  MATH         @Limit = 0.028
  1.030  9100         1.8V                                              S  2W
  1.031  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.032  JMPL         TEST_EVALUATION              @Result

  1.033  MATH         @Limit = 0.0276
  1.034  9100         1.76V                                             S  2W
  1.035  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.036  JMPL         TEST_EVALUATION              @Result

  1.037  MATH         @Limit = 0.0272
  1.038  9100         1.72V                                             S  2W
  1.039  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.040  JMPL         TEST_EVALUATION              @Result

  1.041  MATH         @Limit = 0.0268
  1.042  9100         1.68V                                             S  2W
  1.043  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.044  JMPL         TEST_EVALUATION              @Result

  1.045  MATH         @Limit = 0.0264
  1.046  9100         1.64V                                             S  2W
  1.047  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.048  JMPL         TEST_EVALUATION              @Result

  1.049  MATH         @Limit = 0.026
  1.050  9100         1.6V                                              S  2W
  1.051  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.052  JMPL         TEST_EVALUATION              @Result

  1.053  MATH         @Limit = 0.0256
  1.054  9100         1.56V                                             S  2W
  1.055  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.056  JMPL         TEST_EVALUATION              @Result

  1.057  MATH         @Limit = 0.0252
  1.058  9100         1.52V                                             S  2W
  1.059  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.060  JMPL         TEST_EVALUATION              @Result

  1.061  MATH         @Limit = 0.0248
  1.062  9100         1.48V                                             S  2W
  1.063  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.064  JMPL         TEST_EVALUATION              @Result

  1.065  MATH         @Limit = 0.0244
  1.066  9100         1.44V                                             S  2W
  1.067  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.068  JMPL         TEST_EVALUATION              @Result

  1.069  MATH         @Limit = 0.024
  1.070  9100         1.40V                                             S  2W
  1.071  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.072  JMPL         TEST_EVALUATION              @Result

  1.073  MATH         @Limit = 0.0236
  1.074  9100         1.36V                                             S  2W
  1.075  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.076  JMPL         TEST_EVALUATION              @Result

  1.077  MATH         @Limit = 0.0232
  1.078  9100         1.32V                                             S  2W
  1.079  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.080  JMPL         TEST_EVALUATION              @Result

  1.081  MATH         @Limit = 0.0228
  1.082  9100         1.28V                                             S  2W
  1.083  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.084  JMPL         TEST_EVALUATION              @Result

  1.085  MATH         @Limit = 0.0224
  1.086  9100         1.24V                                             S  2W
  1.087  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.088  JMPL         TEST_EVALUATION              @Result

  1.089  MATH         @Limit = 0.022
  1.090  9100         1.20V                                             S  2W
  1.091  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.092  JMPL         TEST_EVALUATION              @Result

  1.093  MATH         @Limit = 0.0216
  1.094  9100         1.16V                                             S  2W
  1.095  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.096  JMPL         TEST_EVALUATION              @Result

  1.097  MATH         @Limit = 0.0212
  1.098  9100         1.12V                                             S  2W
  1.099  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.100  JMPL         TEST_EVALUATION              @Result

  1.101  MATH         @Limit = 0.0208
  1.102  9100         1.08V                                             S  2W
  1.103  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.104  JMPL         TEST_EVALUATION              @Result

  1.105  MATH         @Limit = 0.0204
  1.106  9100         1.04V                                             S  2W
  1.107  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.108  JMPL         TEST_EVALUATION              @Result

  1.109  MATH         @Limit = 0.02
  1.110  9100         1.00V                                             S  2W
  1.111  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.112  JMPL         TEST_EVALUATION              @Result

  1.113  MATH         @Limit = 0.0196
  1.114  9100         0.96V                                             S  2W
  1.115  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.116  JMPL         TEST_EVALUATION              @Result

  1.117  MATH         @Limit = 0.0192
  1.118  9100         0.92V                                             S  2W
  1.119  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.120  JMPL         TEST_EVALUATION              @Result

  1.121  MATH         @Limit = 0.0188
  1.122  9100         0.88V                                             S  2W
  1.123  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.124  JMPL         TEST_EVALUATION              @Result

  1.125  MATH         @Limit = 0.0184
  1.126  9100         0.84V                                             S  2W
  1.127  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.128  JMPL         TEST_EVALUATION              @Result

  1.129  MATH         @Limit = 0.018
  1.130  9100         0.80V                                             S  2W
  1.131  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.132  JMPL         TEST_EVALUATION              @Result

  1.133  MATH         @Limit = 0.0176
  1.134  9100         0.76V                                             S  2W
  1.135  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.136  JMPL         TEST_EVALUATION              @Result

  1.137  MATH         @Limit = 0.0172
  1.138  9100         0.72V                                             S  2W
  1.139  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.140  JMPL         TEST_EVALUATION              @Result

  1.141  MATH         @Limit = 0.0168
  1.142  9100         0.68V                                             S  2W
  1.143  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.144  JMPL         TEST_EVALUATION              @Result

  1.145  MATH         @Limit = 0.0164
  1.146  9100         0.64V                                             S  2W
  1.147  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.148  JMPL         TEST_EVALUATION              @Result

  1.149  MATH         @Limit = 0.016
  1.150  9100         0.60V                                             S  2W
  1.151  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.152  JMPL         TEST_EVALUATION              @Result

  1.153  MATH         @Limit = 0.0156
  1.154  9100         0.56V                                             S  2W
  1.155  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.156  JMPL         TEST_EVALUATION              @Result

  1.157  MATH         @Limit = 0.0152
  1.158  9100         0.52V                                             S  2W
  1.159  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.160  JMPL         TEST_EVALUATION              @Result

  1.161  MATH         @Limit = 0.0148
  1.162  9100         0.48V                                             S  2W
  1.163  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.164  JMPL         TEST_EVALUATION              @Result

  1.165  MATH         @Limit = 0.0144
  1.166  9100         0.44V                                             S  2W
  1.167  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.168  JMPL         TEST_EVALUATION              @Result

  1.169  MATH         @Limit = 0.014
  1.170  9100         0.40V                                             S  2W
  1.171  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.172  JMPL         TEST_EVALUATION              @Result

  1.173  MATH         @Limit = 0.0136
  1.174  9100         0.36V                                             S  2W
  1.175  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.176  JMPL         TEST_EVALUATION              @Result

  1.177  MATH         @Limit = 0.0132
  1.178  9100         0.32V                                             S  2W
  1.179  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.180  JMPL         TEST_EVALUATION              @Result

  1.181  MATH         @Limit = 0.0128
  1.182  9100         0.28V                                             S  2W
  1.183  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.184  JMPL         TEST_EVALUATION              @Result

  1.185  MATH         @Limit = 0.0124
  1.186  9100         0.24V                                             S  2W
  1.187  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.188  JMPL         TEST_EVALUATION              @Result

  1.189  MATH         @Limit = 0.012
  1.190  9100         0.20V                                             S  2W
  1.191  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.192  JMPL         TEST_EVALUATION              @Result

  1.193  MATH         @Limit = 0.0116
  1.194  9100         0.16V                                             S  2W
  1.195  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.196  JMPL         TEST_EVALUATION              @Result

  1.197  MATH         @Limit = 0.0112
  1.198  9100         0.12V                                             S  2W
  1.199  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.200  JMPL         TEST_EVALUATION              @Result

  1.201  MATH         @Limit = 0.0108
  1.202  9100         0.08V                                             S  2W
  1.203  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.204  JMPL         TEST_EVALUATION              @Result

  1.205  MATH         @Limit = 0.0104
  1.206  9100         0.04V                                             S  2W
  1.207  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.208  JMPL         TEST_EVALUATION              @Result

  1.209  MATH         @Limit = 0.01
  1.210  9100         0.00V                                             S  2W
  1.211  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.212  JMPL         TEST_EVALUATION              @Result

  1.213  MATH         @Limit = 0.0104
  1.214  9100         -0.04V                                            S  2W
  1.215  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.216  JMPL         TEST_EVALUATION              @Result

  1.217  MATH         @Limit = 0.01079
  1.218  9100         -0.08V                                            S  2W
  1.219  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.220  JMPL         TEST_EVALUATION              @Result

  1.221  MATH         @Limit = 0.0112
  1.222  9100         -0.12V                                            S  2W
  1.223  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.224  JMPL         TEST_EVALUATION              @Result

  1.225  MATH         @Limit = 0.01159
  1.226  9100         -0.16V                                            S  2W
  1.227  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.228  JMPL         TEST_EVALUATION              @Result

  1.229  MATH         @Limit = 0.01199
  1.230  9100         -0.20V                                            S  2W
  1.231  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.232  JMPL         TEST_EVALUATION              @Result

  1.233  MATH         @Limit = 0.01239
  1.234  9100         -0.24V                                            S  2W
  1.235  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.236  JMPL         TEST_EVALUATION              @Result

  1.237  MATH         @Limit = 0.01279
  1.238  9100         -0.28V                                            S  2W
  1.239  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.240  JMPL         TEST_EVALUATION              @Result

  1.241  MATH         @Limit = 0.01319
  1.242  9100         -0.32V                                            S  2W
  1.243  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.244  JMPL         TEST_EVALUATION              @Result

  1.245  MATH         @Limit = 0.01359
  1.246  9100         -0.36V                                            S  2W
  1.247  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.248  JMPL         TEST_EVALUATION              @Result

  1.249  MATH         @Limit = 0.01399
  1.250  9100         -0.40V                                            S  2W
  1.251  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.252  JMPL         TEST_EVALUATION              @Result

  1.253  MATH         @Limit = 0.01439
  1.254  9100         -0.44V                                            S  2W
  1.255  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.256  JMPL         TEST_EVALUATION              @Result

  1.257  MATH         @Limit = 0.0148
  1.258  9100         -0.48V                                            S  2W
  1.259  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.260  JMPL         TEST_EVALUATION              @Result

  1.261  MATH         @Limit = 0.0152
  1.262  9100         -0.52V                                            S  2W
  1.263  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.264  JMPL         TEST_EVALUATION              @Result

  1.265  MATH         @Limit = 0.0156
  1.266  9100         -0.56V                                            S  2W
  1.267  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.268  JMPL         TEST_EVALUATION              @Result

  1.269  MATH         @Limit = 0.016
  1.270  9100         -0.60V                                            S  2W
  1.271  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.272  JMPL         TEST_EVALUATION              @Result

  1.273  MATH         @Limit = 0.0164
  1.274  9100         -0.64V                                            S  2W
  1.275  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.276  JMPL         TEST_EVALUATION              @Result

  1.277  MATH         @Limit = 0.0168
  1.278  9100         -0.68V                                            S  2W
  1.279  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.280  JMPL         TEST_EVALUATION              @Result

  1.281  MATH         @Limit = 0.0172
  1.282  9100         -0.72V                                            S  2W
  1.283  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.284  JMPL         TEST_EVALUATION              @Result

  1.285  MATH         @Limit = 0.0176
  1.286  9100         -0.76V                                            S  2W
  1.287  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.288  JMPL         TEST_EVALUATION              @Result

  1.289  MATH         @Limit = 0.018
  1.290  9100         -0.80V                                            S  2W
  1.291  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.292  JMPL         TEST_EVALUATION              @Result

  1.293  MATH         @Limit = 0.0184
  1.294  9100         -0.84V                                            S  2W
  1.295  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.296  JMPL         TEST_EVALUATION              @Result

  1.297  MATH         @Limit = 0.0188
  1.298  9100         -0.88V                                            S  2W
  1.299  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.300  JMPL         TEST_EVALUATION              @Result

  1.301  MATH         @Limit = 0.0192
  1.302  9100         -0.92V                                            S  2W
  1.303  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.304  JMPL         TEST_EVALUATION              @Result

  1.305  MATH         @Limit = 0.0196
  1.306  9100         -0.96V                                            S  2W
  1.307  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.308  JMPL         TEST_EVALUATION              @Result

  1.309  MATH         @Limit = 0.02
  1.310  9100         -1.00V                                            S  2W
  1.311  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.312  JMPL         TEST_EVALUATION              @Result

  1.313  MATH         @Limit = 0.0204
  1.314  9100         -1.04V                                            S  2W
  1.315  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.316  JMPL         TEST_EVALUATION              @Result

  1.317  MATH         @Limit = 0.0208
  1.318  9100         -1.08V                                            S  2W
  1.319  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.320  JMPL         TEST_EVALUATION              @Result

  1.321  MATH         @Limit = 0.0212
  1.322  9100         -1.12V                                            S  2W
  1.323  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.324  JMPL         TEST_EVALUATION              @Result

  1.325  MATH         @Limit = 0.0216
  1.326  9100         -1.16V                                            S  2W
  1.327  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.328  JMPL         TEST_EVALUATION              @Result

  1.329  MATH         @Limit = 0.022
  1.330  9100         -1.20V                                            S  2W
  1.331  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.332  JMPL         TEST_EVALUATION              @Result

  1.333  MATH         @Limit = 0.0224
  1.334  9100         -1.24V                                            S  2W
  1.335  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.336  JMPL         TEST_EVALUATION              @Result

  1.337  MATH         @Limit = 0.0228
  1.338  9100         -1.28V                                            S  2W
  1.339  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.340  JMPL         TEST_EVALUATION              @Result

  1.341  MATH         @Limit = 0.0232
  1.342  9100         -1.32V                                            S  2W
  1.343  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.344  JMPL         TEST_EVALUATION              @Result

  1.345  MATH         @Limit = 0.0236
  1.346  9100         -1.36V                                            S  2W
  1.347  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.348  JMPL         TEST_EVALUATION              @Result

  1.349  MATH         @Limit = 0.024
  1.350  9100         -1.40V                                            S  2W
  1.351  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.352  JMPL         TEST_EVALUATION              @Result

  1.353  MATH         @Limit = 0.0244
  1.354  9100         -1.44V                                            S  2W
  1.355  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.356  JMPL         TEST_EVALUATION              @Result

  1.357  MATH         @Limit = 0.0248
  1.358  9100         -1.48V                                            S  2W
  1.359  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.360  JMPL         TEST_EVALUATION              @Result

  1.361  MATH         @Limit = 0.0252
  1.362  9100         -1.52V                                            S  2W
  1.363  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.364  JMPL         TEST_EVALUATION              @Result

  1.365  MATH         @Limit = 0.0256
  1.366  9100         -1.56V                                            S  2W
  1.367  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.368  JMPL         TEST_EVALUATION              @Result

  1.369  MATH         @Limit = 0.026
  1.370  9100         -1.60V                                            S  2W
  1.371  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.372  JMPL         TEST_EVALUATION              @Result

  1.373  MATH         @Limit = 0.0264
  1.374  9100         -1.64V                                            S  2W
  1.375  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.376  JMPL         TEST_EVALUATION              @Result

  1.377  MATH         @Limit = 0.0268
  1.378  9100         -1.68V                                            S  2W
  1.379  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.380  JMPL         TEST_EVALUATION              @Result

  1.381  MATH         @Limit = 0.0272
  1.382  9100         -1.72V                                            S  2W
  1.383  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.384  JMPL         TEST_EVALUATION              @Result

  1.385  MATH         @Limit = 0.0276
  1.386  9100         -1.76V                                            S  2W
  1.387  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA
  1.388  JMPL         TEST_EVALUATION              @Result

  1.389  MATH         @Limit = 0.028
  1.390  9100         -1.80V                                            S  2W
  1.391  CALL         Sub Tek TBS1000 Calculate Vertical Pos VISA

  1.392  LABEL        TEST_EVALUATION
  1.393  9100         *                                                 S
  1.394  MATH         TestText = " Vertical Position, Min Margin:"
  1.395  MATH         TestText = TestText & FMT(@Margin, "%.3f")
  1.396  EVAL   -e @Margin > 0 : [V TestText]

  2.001  LABEL        END
  2.002  HEAD         -2
  2.003  HEAD
  2.004  END
